Subject: FVWM: Re: Non-printable Website pages - why?

From: Dan Espen <[email-masked]>
Date: Sun, 12 Jan 2003 23:23:53 -0500

jrc <[email-masked]> writes:
> Yes - after years of interaction with the linux community -
> I have developed something of  a negative impression of
> their motivations.  I am sorry I applied this to your group,
> obviously it does not fit.  I am surprised to learn that these
> pages print anywhere.  They do not print on either of my
> printers (HP Deskjet 6122, Epson Stylus Color 980), using
> Windows XP Pro, via Netscape 4.75.  This is not the
> first such experience with this color choice on websites -
> yours is certainly not the only one.

OK, just tried Netscape 4.78 on an Epson Color 700.
Printed fine.  I don't have anything customized.
Netscape offered a choice of color or grayscale,
I picked color.  I got black text on white paper.

I'm not using windows.
Are you selecting print from the Netscape menu, or using
some other Windows technique to print the page?

> Again, I apologize - my frustration with the attitude of the
> Linux community in general got the better of me.  You most
> certainly did not deserve that slight.

Speaking just for me, accepted.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].